--[[
    Default english localizations for MiniPet
    $Revision: 77499 $
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "enUS", true );

if( L ) then
    --Localised variable names
    L["MiniPet"] = true;
    L["Summon Minipet"] = true;
    L["Always keep your little companion with you."] = true;

    L["%s requires %s"] = true;

    L["minipet"] = true;
    L["mp"] = true;

    --Slash sub commands
    L["autoHideButton"] = true;
    L["toggleButton"] = true;
    L["toggleTextWarning"] = true;
    L["toggleButtonWarning"] = true;
    L["toggleMountWarning"] = true;
    L["toggleBG"] = true;
    L["lockButton"] = true;
    L["suggestOnlySoulbound"] = true;
    L["list"] = true;
    L["relist"] = true;
    L["reagentCheck"] = true;
    L["equipmentCheck"] = true;
    L["forceQuestPet"] = true;

    --Slash sub command names
    L["Automatically hide button"] = true;
    L["Show button"] = true;
    L["Text warning"] = true;
    L["Button warning"] = true;
    L["Mount warning"] = true;
    L["Battleground check"] = true;
    L["Lock button position"] = true;
    L["List all minipets"] = true;
    L["Refresh minipet list"] = true;
    L["Suggest only soulbound minipets"] = true;
    L["Check for reagented minipets that are missing their reagent"] = true;
    L["Check to make sure that equipment minipets are equipped"] = true;
    L["Force to pick a quest minipet if availiable"] = true;
    L["Zone Favorites"] = true;
    L["MiniPet Zone Favorites"] = true;
    L["Zones"] = true;
    L["Button"] = true;
    L["MiniPet Button"] = true;
    L["Favorites"] = true;
    L["MiniPet Favorites"] = true;
    L["Delete"] = true;

    --Slash sub command descriptions
    L["Show a list with all of your minipets."] = true;
    L["Force a refresh of the list of all your pets."] = true;
    L["Show text warnings to alert you to summon your pet."] = true;
    L["Flash the button to alert you to summon your pet."] = true;
    L["Hide the button when you click it?"] = true;
    L["Show minipet alerts while in a battleground."] = true;
    L["Show/hide the button."] = true;
    L["Show an alert when you dismount from your flying mount."] = true;
    L["Lock/unlock the position of the button."] = true;
    L["Toggles whether only soulbound pets will be suggested for use."] = true;
    L["Toggles whether pets that require a reagent will be suggested when you have none of the required reagent."] = true;
    L["Toggles whether pets summoned by equipment will be suggested when the item is unequipped."] = true;
    L["Toggles whether pets that are part of a quest are preferred instead of a random pet."] = true;
    L["Set a minipet to use when in a certain zone."] = true;
    L["Options relating to the button."] = true;
    L["Minipets that should be picked more often if you have them."] = true;    

    L["List"] = true;
    L["Refresh"] = true;

    L["List of your minipets:"] = true;

    L["ALERT: Time to summon your minipet!"] = true;

    L["Get a minipet for some company!"] = true;
end--if
